﻿.promotion-mobile{
    width: 100%;
    height: 548px;
    padding: 12px 20px;
    gap: 30px;
    display: flex;
    flex-direction: column;
    background: #ffff;
}

.promotion-mobile img{
    width: 100%;
    height: 199px !important;
    border-radius: 12px;
    object-fit: cover;
}

.promotion-mobile .content-detail{
    width: 100%;
    height: auto;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.promotion-mobile .content-detail .m-title{
font-weight: 800;
font-style: ExtraBold;
font-size: 36px;
line-height: 125%;
letter-spacing: 0%;
text-align: center;
color: #39434C;
}

.promotion-mobile .content-detail .s-title{
font-weight: 400;
font-style: Regular;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
color:#3D3D3D;
height: 87px;
}

.promotion-mobile .content-detail .btn-wrap{
    text-align: center;
}

.promotion-mobile .content-detail .btn-wrap .btn{
    width: 130px !important;
    height: 56px;
    background: #00708D;
    border-radius: 40px;
font-weight: 400;
font-style: Regular;
font-size: 24px;
line-height: 100%;
letter-spacing: 0%;
vertical-align: middle;
color: #ffff;
white-space: nowrap;
}